2017-01-23 20:52 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002976Kali Linux[All Projects] New Tool Requestspublic2016-07-14 20:40
Reporterg0tmi1k 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2016.2 
Summary0002976: ident-user-enum
DescriptionName: ident-user-enum
Version: 1
Homepage: http://pentestmonkey.net/tools/user-enumeration/ident-user-enum
Download: http://pentestmonkey.net/tools/ident-user-enum/ident-user-enum-1.0.tar.gz
License: GNU GENERAL PUBLIC LICENSE v2

ident-user-enum is a simple PERL script to query the ident service (113/TCP) in order to determine the owner of the process listening on each TCP port of a target system.

This can help to prioritise target service during a pentest (you might want to attack services running as root first). Alternatively, the list of usernames gathered can be used for password guessing attacks on other network services.
Attached Files

-Relationships
+Relationships

-Notes

~0005541

g0tmi1k (administrator)

Pushed ident-user-enum_1.0-0kali1 to kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2016-01-07 22:09 g0tmi1k New Issue
2016-07-14 20:39 g0tmi1k Assigned To => g0tmi1k
2016-07-14 20:39 g0tmi1k Status new => assigned
2016-07-14 20:40 g0tmi1k Note Added: 0005541
2016-07-14 20:40 g0tmi1k Status assigned => resolved
2016-07-14 20:40 g0tmi1k Fixed in Version => 2016.2
2016-07-14 20:40 g0tmi1k Resolution open => fixed
+Issue History